<?xml version="1.0"?>
<sprite>
  <imageset name="base" src="graphics/sprites/monsters/bandit.png" 
             width="64" 
           height="64"/>
  <action name="stand" imageset="base">
    <animation direction="down">
      <frame index="0"/>
    </animation>
    <animation direction="left">
      <frame index="18"/>
    </animation>
    <animation direction="up">
      <frame index="36"/>
    </animation>
    <animation direction="right">
      <frame index="54"/>
    </animation>
  </action>
  <action name="walk" imageset="base">
    <animation direction="down">
      <sequence start="1" end="6" delay="75"/>
    </animation>
    <animation direction="left">
      <sequence start="19" end="24" delay="75"/>
    </animation>
    <animation direction="up">
      <sequence start="37" end="42" delay="75"/>
    </animation>
    <animation direction="right">
      <sequence start="55" end="60" delay="75"/>
    </animation>
  </action>
  <action name="dead" imageset="base">
    <animation direction="down">
      <frame index="8"/>
    </animation>
    <animation direction="left">
      <frame index="26"/>
    </animation>
    <animation direction="up">
      <frame index="44"/>
    </animation>
    <animation direction="right">
      <frame index="62"/>
    </animation>
  </action>
  <action name="attack" imageset="base">
    <animation direction="down">
      <sequence start="13" end="17" delay="75"/>
      <end/>
    </animation>
    <animation direction="left">
      <sequence start="31" end="35" delay="75"/>
      <end/>
    </animation>
    <animation direction="up">
      <sequence start="49" end="53" delay="75"/>
      <end/>
    </animation>
    <animation direction="right">
      <sequence start="67" end="71" delay="75"/>
      <end/>
    </animation>
  </action>
</sprite>